import fetch from 'utils/fetch';

export function page(query) {
  return fetch({
    url: '/api/order/baseOrder/getOrderList',
    method: 'get',
		params: query
  });
}

/**
 * 会员等级
 */
export function memberLevels(query) {
  return fetch({
    url: '/api/admin/member/app/unauth/levels',
    method: 'get',
    params: query
  });
}

/**
 * 会员录入
 */
export function createMemberOrder(query) {
  return fetch({
    url: '/api/order/orderMember/baseOrder/createOrder',
    method: 'post',
    data: query
  });
}
